<?xml version="1.0" encoding="utf-8" standalone="no"?>
<Resources CodePage="1252">
  <StrRes Name="SOkBtn" Text="Aceptar"/>
  <StrRes Name="SCancelBtn" Text="Cancelar"/>
  <StrRes Name="sEditBtn" Text="Editar ..."/>
  <StrRes Name="sAddBtn" Text="Añadir ..."/>
  <StrRes Name="sDeleteBtn" Text="Borrar"/>
  <StrRes Name="SDataOverflow" Text="¡Error de desbordamiento de datos!"/>
  <StrRes Name="sDemoBlocked" Text="¡Esta funcionalidad está bloqueada en esta Demo!"/>
  <StrRes Name="sCheckBtn" Text="Comprobar"/>
  <StrRes Name="sNoErrors" Text="No se produjeron errores"/>
  <StrRes Name="sConfirmClearSchema" Text="Desea borrar la disposición de la rejilla?"/>
  <StrRes Name="sTrue" Text="Verdadero"/>
  <StrRes Name="sFalse" Text="Falso"/>
  <StrRes Name="SDayPrefix" Text="Día_"/>
  <StrRes Name="SMonthPrefix" Text="Mes_"/>
  <StrRes Name="SQuarterPrefix" Text="Trimestre_"/>
  <StrRes Name="SYearPrefix" Text="Año_"/>
  <StrRes Name="SDayOfWeekPrefix" Text="Día_semana_"/>
  <StrRes Name="SHourPrefix" Text="Hora_"/>
  <StrRes Name="SMinutePrefix" Text="Minuto_"/>
  <StrRes Name="SSecondPrefix" Text="Segundo_"/>
  <StrRes Name="SCounter" Text="(contador)"/>
  <StrRes Name="SMeasures" Text="Resúmenes"/>
  <StrRes Name="SCounterItem" Text="Contador sistema"/>
  <StrRes Name="sError" Text="??.?? %"/>
  <StrRes Name="sUnknown" Text="???"/>
  <StrRes Name="sBadValue" Text="?error?"/>
  <StrRes Name="sFileLockError" Text="No se pudo crear el fichero %s. Posiblemente esté bloqueado por otra aplicación"/>
  <StrRes Name="sDataSetUnAssigned" Text="¡DataSet no definido!"/>
  <StrRes Name="sDataSetOpenError" Text="¡Error al abrir %s!"/>
  <StrRes Name="sCellAlreadyExist" Text="Celda de datos ya existe"/>
  <StrRes Name="sUnknownCubeFormat" Text="¡Formato de cubo desconocido!"/>
  <StrRes Name="STotal" Text="Total"/>
  <StrRes Name="STotalBy" Text="Total por"/>
  <StrRes Name="SNothing" Text="Valor"/>
  <StrRes Name="sSchemaFilter" Text="Fichero de plantilla de cubo|*.mds"/>
  <StrRes Name="sCubeFilter" Text="Ficheros de cubo|*.mdc"/>
  <StrRes Name="sChartTemplateFilter" Text="Ficheros de plantilla de gráficos|*.mdt"/>
  <StrRes Name="sXLSFilter" Text="Ficheros Excel|*.xls"/>
  <StrRes Name="sDOCFilter" Text="Ficheros Word|*.doc"/>
  <StrRes Name="sHTMLFilter" Text="Ficheros HTML|*.html"/>
  <StrRes Name="sXMLFilter" Text="Ficheros XML|*.xml"/>
  <StrRes Name="sEditMeasure" Text="Editar Resumen"/>
  <StrRes Name="sEditMeasures" Text="Editar Resúmenes "/>
  <StrRes Name="sMeasure" Text="Resumen"/>
  <StrRes Name="sMeasures" Text="Resúmenes"/>
  <StrRes Name="sCaption" Text="Título"/>
  <StrRes Name="sAggregate" Text="Agregado:"/>
  <StrRes Name="sDigitsAfter" Text="Decimales:"/>
  <StrRes Name="sAggAlreadyExist" Text="¡Agregado ya existe!"/>
  <StrRes Name="sField" Text="Agregado del campo:"/>
  <StrRes Name="sFormula" Text="Fórmula de cálculo:"/>
  <StrRes Name="sCalcOrder" Text="Orden de cálculo:"/>
  <StrRes Name="sFilter" Text="Filtro:"/>
  <StrRes Name="sEditor" Text="Editor ..."/>
  <StrRes Name="sFuncNotAllWithDate" Text="¡No se puede utilizar esta función con una fecha!"/>
  <StrRes Name="sFuncNotAll" Text="¡No se puede utilizar esta función con este campo!"/>
  <StrRes Name="sFuncNotAllWithCalc" Text="¡No se puede utilizar esta función con un Resumen de Cálculo!"/>
  <StrRes Name="sIncorrectPrecision" Text="¡Decimales incorrectos [%d]. Decimales debe ser un valor entero &#38;#62;= 0! "/>
  <StrRes Name="sIncorrectCalcOrder" Text="¡Orden de cálculo incorrecto [%d]. Orden de cálculo debe estar entre %d y %d!"/>
  <StrRes Name="sDisplayFormat" Text="Formato de visualización"/>
  <StrRes Name="sFilterAll" Text="TODOS"/>
  <StrRes Name="sFilterFirst" Text="Primero"/>
  <StrRes Name="sFilterInversion" Text="Invertir"/>
  <StrRes Name="sFieldFormCaption" Text="Lista de campos"/>
  <StrRes Name="sFieldFormDragLabel" Text="Mover a la rejilla"/>
  <StrRes Name="sFieldformAddBtn" Text="Añadir a"/>
  <StrRes Name="sFieldFormAreaText" Text="Filtros'#$D#$A'Filas'#$D#$A'Columnas'#$D#$A'Resúmenes"/>
  <StrRes Name="sFieldFormRename" Text="Renombrar"/>
  <StrRes Name="sDefCubeCaption" Text="&#60;sin título&#62;"/>
  <StrRes Name="sFieldLabelChangeCaption" Text="Cambiar título del campo"/>
  <StrRes Name="sFieldLabelChangePropmpt" Text="Introducir nuevo título del campo"/>
  <StrRes Name="sCubeChangeCaption" Text="Cambiar título del cubo"/>
  <StrRes Name="sCubeChangePropmpt" Text="Introducir nuevo título del cubo"/>
  <StrRes Name="sStatFormCaption" Text="Métrica de la tabla dinámica"/>
  <StrRes Name="sStatFormSourceRowCount" Text="Número de filas de la fuente"/>
  <StrRes Name="sStatFormSliceGeometry" Text="Geometría del slice"/>
  <StrRes Name="sStatFormRowDimCount" Text="Número de dimensiones en filas"/>
  <StrRes Name="sStatFormColDimCount" Text="Número de dimensiones en columnas"/>
  <StrRes Name="sStatFormFactsCount" Text="Número de resúmenes"/>
  <StrRes Name="sStatFormFilterCount" Text="Número de campos filtros"/>
  <StrRes Name="sStatFormTimeChar" Text="Estadísticas de tiempo (seg.)"/>
  <StrRes Name="sStatFormTimeOpen" Text="Abriendo fuentes"/>
  <StrRes Name="sStatFormTimeLoad" Text="Cargando fuentes"/>
  <StrRes Name="sStatFormTimeSources" Text="Procesando fuentes"/>
  <StrRes Name="sStatFormTimeAxisX" Text="Construyendo ejes X"/>
  <StrRes Name="sStatFormTimeAxisY" Text="Construyendo ejer Y"/>
  <StrRes Name="sStatFormTimeFacts" Text="Construyendo resúmenes"/>
  <StrRes Name="sStatFormTimeLinks" Text="Rellenando enlaces"/>
  <StrRes Name="sStatFormTimeUniques" Text="Rellenando valores únicos"/>
  <StrRes Name="sRangeFormCaption" Text="Config marcado datos"/>
  <StrRes Name="sRangeFormFieldRanges" Text="Rango de campos"/>
  <StrRes Name="sRangeFormRanges" Text="Rangos"/>
  <StrRes Name="sRangeFormRangeParams" Text="Config rangos"/>
  <StrRes Name="sRangeFormColor" Text="Color"/>
  <StrRes Name="sRangeFormReplace" Text="Sustituir"/>
  <StrRes Name="sRangeFormAdd" Text="Añadir"/>
  <StrRes Name="sRangeFormDelete" Text="Borrar"/>
  <StrRes Name="sAllRange" Text="Todos los valores"/>
  <StrRes Name="sTextColor" Text="Color del texto"/>
  <StrRes Name="sBGColor" Text="Color del fondo"/>
  <StrRes Name="sCubeSave" Text="Guardar cubo"/>
  <StrRes Name="sCubeLoad" Text="Cargar cubo"/>
  <StrRes Name="sClearGrid" Text="Limpiar rejilla"/>
  <StrRes Name="sSchemaSave" Text="Guardar plantilla"/>
  <StrRes Name="sSchemaLoad" Text="Cargar plantilla"/>
  <StrRes Name="sExportTo" Text="Exportar a ..."/>
  <StrRes Name="sShowHints" Text="Mostrar notas"/>
  <StrRes Name="sHideRowZeros" Text="Ocultar filas con ceros"/>
  <StrRes Name="sHideColZeros" Text="Ocultar columnas con ceros"/>
  <StrRes Name="sRowSort" Text="Tipo de ordenación para filas"/>
  <StrRes Name="sColSort" Text="Tipo de ordenación para columnas"/>
  <StrRes Name="sDataMarker" Text="Resaltado de datos"/>
  <StrRes Name="sIncDecimal" Text="Incrementar decimales"/>
  <StrRes Name="sDecDecimal" Text="Decrementar decimales"/>
  <StrRes Name="sAlignment" Text="Alineación"/>
  <StrRes Name="sRemoveToPage" Text="Mover ítems al área de la página"/>
  <StrRes Name="sDisplayAs" Text="Mostrar como..."/>
  <StrRes Name="sFieldList" Text="Lista de campos"/>
  <StrRes Name="sStatistics" Text="Estadísticas"/>
  <StrRes Name="sFloatYAxis" Text="Eje Y flotante"/>
  <StrRes Name="sSortByValues" Text="Ordenar según valores de los ejes"/>
  <StrRes Name="sSortByTotals" Text="Ordenar según totales de resúmenes"/>
  <StrRes Name="sSortByXSelection" Text="Ordenar según fila enfocada"/>
  <StrRes Name="sSortByYSelection" Text="Ordenar según columna enfocada"/>
  <StrRes Name="sExportToExcel" Text="Exportar a Excel"/>
  <StrRes Name="sExportToHTML" Text="Exportar a Html"/>
  <StrRes Name="sExportToWord" Text="Exportar a Word"/>
  <StrRes Name="sExportToXML" Text="Exportar a XML"/>
  <StrRes Name="sOriginalValue" Text="Valor original"/>
  <StrRes Name="sRowPercentTotal" Text="Porcentaje total por fila"/>
  <StrRes Name="sColPercentTotal" Text="Porcentaje total por columna"/>
  <StrRes Name="sRowPercentGroup" Text="Porcentaje de grupo por fila"/>
  <StrRes Name="sColPercentGroup" Text="Porcentaje de grupo por columna"/>
  <StrRes Name="sGrandTotalPercent" Text="Porcentaje de total general"/>
  <StrRes Name="sBackSort" Text="Cambiar dirección de ordenación"/>
  <StrRes Name="sShowTotals" Text="Mostrar totales"/>
  <StrRes Name="sCollapseDimension" Text="Contraer dimensión"/>
  <StrRes Name="sExpandDimension" Text="Expandir dimensión"/>
  <StrRes Name="sSelectRow" Text="Seleccionar fila"/>
  <StrRes Name="sSelectCol" Text="Seleccionar columna"/>
  <StrRes Name="sSelectAll" Text="Seleccionar todo"/>
  <StrRes Name="sCopy" Text="Copiar"/>
  <StrRes Name="sQuarter_1" Text="Trimestre 1"/>
  <StrRes Name="sQuarter_2" Text="Trimestre 2"/>
  <StrRes Name="sQuarter_3" Text="Trimestre 3"/>
  <StrRes Name="sQuarter_4" Text="Trimestre 4"/>
  <StrRes Name="sSumPrefix" Text="Suma de "/>
  <StrRes Name="sCountPrefix" Text="Cuenta de"/>
  <StrRes Name="sMinPrefix" Text="Mínimo de"/>
  <StrRes Name="sMaxPrefix" Text="Maximo de"/>
  <StrRes Name="sAvgPrefix" Text="Media de"/>
  <StrRes Name="sMulPrefix" Text="Multiplicación de "/>
  <StrRes Name="sVariancePrefix" Text="Varianza de "/>
  <StrRes Name="sStdDevPrefix" Text="Std Dev de "/>
  <StrRes Name="sVarianceSPrefix" Text="VarianzaS de "/>
  <StrRes Name="sStdDevSPrefix" Text="Std DevS de "/>
  <StrRes Name="sFuncPrefix" Text="Cálculo"/>
  <StrRes Name="sCountOfUniquePrefix" Text="Cuenta única de "/>
  <StrRes Name="sFuncDetPrefix" Text="Cálculo (detalle) "/>
  <StrRes Name="sMedianPrefix" Text="Mediana "/>
  <StrRes Name="sWeightedMeanPrefix" Text="Media aritmética ponderada de "/>
  <StrRes Name="sWeightedMeanCaption" Text="Media aritmética ponderada"/>
  <StrRes Name="sFactsRegion" Text="Mover campos resumen aquí"/>
  <StrRes Name="sRowsRegion" Text="Mover campos fila aquí"/>
  <StrRes Name="sFiltersRegion" Text="Mover campos filtro aquí"/>
  <StrRes Name="sColsRegion" Text="Mover campos columna aquí"/>
  <StrRes Name="sServiceRegion" Text="Servicio"/>
  <StrRes Name="sSumCaption" Text="Suma"/>
  <StrRes Name="sCountCaption" Text="Cuenta"/>
  <StrRes Name="sMinCaption" Text="Mínimo"/>
  <StrRes Name="sMaxCaption" Text="Máximo"/>
  <StrRes Name="sAvgCaption" Text="Media"/>
  <StrRes Name="sMulCaption" Text="Multiplicación "/>
  <StrRes Name="sVarianceCaption" Text="Varianza"/>
  <StrRes Name="sStdDevCaption" Text="Std Dev"/>
  <StrRes Name="sVarianceSCaption" Text="VarianzaS"/>
  <StrRes Name="sStdDevSCaption" Text="Std DevS"/>
  <StrRes Name="sFuncCaption" Text="Cálculo"/>
  <StrRes Name="sCountOfUniqueCaption" Text="Cuenta única"/>
  <StrRes Name="sFuncDetCaption" Text="Cálculo (detalle)"/>
  <StrRes Name="sMedianCaption" Text="Mediana"/>
  <StrRes Name="sLinkToSelf" Text="¡Referencia a sí mismo! Code=%d."/>
  <StrRes Name="sParentNotFound" Text="¡Padre no encontrado! Code=%d."/>
  <StrRes Name="sLoopLink" Text="¡Referencia circular! Code=%d."/>
  <StrRes Name="sAllValues" Text="Todos los valores"/>
  <StrRes Name="sErBadLexem" Text="¡Lexema incorrecto!"/>
  <StrRes Name="sErCommentNotClosed" Text="¡Comentario sin terminar!"/>
  <StrRes Name="sErMixDigitChar" Text="¡Se ha mezcaldo un dígito con un carácter!"/>
  <StrRes Name="sErUnfinishedIdent" Text="Declaración del indentificador no terminada"/>
  <StrRes Name="sDetailGridCaption" Text="Detalle de celda"/>
  <StrRes Name="sLeftJustify" Text="izquierda"/>
  <StrRes Name="sCenter" Text="centro"/>
  <StrRes Name="sRightJustify" Text="derecha"/>
  <StrRes Name="sPopupHint1" Text="Seleccionar todos"/>
  <StrRes Name="sPopupHint2" Text="Deseleccionar todos"/>
  <StrRes Name="sPopupHint3" Text="Invertir selección"/>
  <StrRes Name="sPopupHint4" Text="Aplicar"/>
  <StrRes Name="sPopupHint5" Text="Cancelar"/>
  <StrRes Name="sPopupHint6" Text="Mover arriba"/>
  <StrRes Name="sPopupHint7" Text="Mover debajo"/>
  <StrRes Name="sPopupHint8" Text="Expandir todo"/>
  <StrRes Name="sPopupHint9" Text="Contraer todo"/>
  <StrRes Name="sFormulaEditor" Text="Editor de Fórmulas"/>
  <StrRes Name="sScriptErrorsFound" Text="Ocurrieron errores [%s]. Guardar igualmente?"/>
  <StrRes Name="sChartDataManagerCaption" Text="Gestor de Datos"/>
  <StrRes Name="sErrorFieldAfterHierarchi" Text="¡Mover campos debajo en la jerarquía temporalmente deshabilitado!"/>
  <StrRes Name="sChartSaveTemplate" Text="Guardar plantilla de gráficos"/>
  <StrRes Name="sChartOpenTemplate" Text="Abrir plantilla de gráficos"/>
  <StrRes Name="sChartStyle" Text="Tipo de gráfico"/>
  <StrRes Name="sChartByRows" Text="Por filas"/>
  <StrRes Name="sChartByCols" Text="Por Columnas"/>
  <StrRes Name="sChartMarks" Text="Marcas"/>
  <StrRes Name="sChartLegend" Text="Leyenda"/>
  <StrRes Name="sChartDataManager" Text="Gestor de datos"/>
  <StrRes Name="sChartStyleBar" Text="Barras "/>
  <StrRes Name="sChartStyleLine" Text="Líneas"/>
  <StrRes Name="sChartStylePoint" Text="Puntos"/>
  <StrRes Name="sChartStyleArea" Text="Áreas"/>
  <StrRes Name="sChartStylePie" Text="Tarta"/>
  <StrRes Name="sChartLegendLeft" Text="Izquierda"/>
  <StrRes Name="sChartLegendRight" Text="Derecha"/>
  <StrRes Name="sChartLegendTop" Text="Arriba"/>
  <StrRes Name="sChartLegendBottom" Text="Abajo"/>
  <StrRes Name="sAutoSize_Default" Text="Defecto"/>
  <StrRes Name="sAutoSize_BySlice" Text="Según tamaños de la rejilla"/>
  <StrRes Name="sAutoSize_ColWidth" Text="Ancho automático"/>
  <StrRes Name="sAutoSize_ColWidthRestrict" Text="Ancho automático restringido"/>
  <StrRes Name="sAutoSize_RowHeight" Text="Alto automático"/>
  <StrRes Name="sAutoSize_ByMemoSize" Text="Según tamaños de Memos anidados"/>
  <StrRes Name="propCube" Text="Fuente de datos multidimensional"/>
  <StrRes Name="propPaintSizes" Text="Algoritmo de cálculo de tamaño y sus valores"/>
  <StrRes Name="propShowNames" Text="Determina si la cruz mostrará los nombres de los campos"/>
  <StrRes Name="propAutoSizeStyle" Text="Algoritmo de cálculo de tamaño"/>
  <StrRes Name="propDefaultColWidth" Text="Anchura usada por todas las celdas cuando AutoSizeStyle=ssDefault"/>
  <StrRes Name="propDefaultRowHeight" Text="Altura usada por todas las celdas cuando AutoSizeStyle=ssDefault"/>
  <StrRes Name="propMaxColWidth" Text="Anchura máxima de columna que se aplica cuando AutoSizeStyle=ssAutoColWidthRestrict"/>
  <StrRes Name="propFileName" Text="Nombre de fichero del cubo existente"/>
  <StrRes Name="sConvFieldName" Text="Nombre del campo"/>
  <StrRes Name="sConvFieldType" Text="Tipo"/>
  <StrRes Name="sConvFieldSize" Text="Tamaño"/>
  <StrRes Name="sConvFieldCaption" Text="Título"/>
  <StrRes Name="sConvFieldConv" Text="Utilizar conversor"/>
  <StrRes Name="sConvFieldNewType" Text="Tipo del destino"/>
  <StrRes Name="sConvFieldNewSize" Text="Tamaño del destino"/>
  <StrRes Name="sConvEditField" Text="Editar Campo"/>
  <StrRes Name="sConvSaveToFile" Text="Guardar en Fichero"/>
  <StrRes Name="sConvLoadFromFile" Text="Cargar desde Fichero"/>
  <StrRes Name="sConvNoType" Text="¡Es necesario el tipo de destino!"/>
  <StrRes Name="sConvNoSize" Text="¡El tamaño del destino debe ser &#38;#62; 0!"/>
  <StrRes Name="dmSelectExample" Text="Mostrar ejemplo"/>
  <StrRes Name="dmSchema" Text="Plantillas"/>
  <StrRes Name="dmFRPreview" Text="Previsualizar en FastReport"/>
  <StrRes Name="dmCrossTbl" Text="Tabla dinámica"/>
  <StrRes Name="dmChart" Text="Gráfico"/>
  <StrRes Name="dmSourceTbl" Text="Tabla de fuentes"/>
  <StrRes Name="dmSelectExample" Text="Seleccionar ejemplo"/>
  <StrRes Name="dmConf" Text="democonfen.txt"/>
  <StrRes Name="sPercentFormat" Text="Formato de porcentaje"/>
  <StrRes Name="sDefaultFormat" Text="Formato por defecto"/>
  <StrRes Name="sChartRealTimeChange" Text="Auto aplicar cambios"/>
  <StrRes Name="sChartDataSource" Text="Propiedades de la fuente de datos del gráfico"/>
  <StrRes Name="sChartSeriesAxis" Text="Usar como series:"/>
  <StrRes Name="sChartValuesAxis" Text="Usar como categorías:"/>
  <StrRes Name="sChartSeriesFieldCount" Text="Número de campos para Series:"/>
  <StrRes Name="sChartValuesFieldCount" Text="Número de campos para categorías:"/>
  <StrRes Name="sChartMeasureFiledIndex" Text="Índice de resúmenes:"/>
  <StrRes Name="sChartFrozen" Text="Congelar gráfico"/>
  <StrRes Name="sChartDataProperty" Text="Propiedades del gráfico"/>
  <StrRes Name="sAxisX" Text="Dimensiones desde columnas"/>
  <StrRes Name="sAxisY" Text="Dimensiones desde filas"/>
  <StrRes Name="sChartByAxisAxis" Text="Series y categorías desde dimensiones"/>
  <StrRes Name="sChartByAxisMeasures" Text="Series desde resúmenes, categorías desde dimensiones"/>
  <StrRes Name="sChartByMeasuresAxis" Text="Series desde dimensiones, categorías desde resúmenes"/>
  <StrRes Name="sChartPropsAreNotCorrect" Text="Propiedades del gráfico incorrectas"/>
  <StrRes Name="sScriptErrorFilter" Text="Error en el cálculo del filtro:"/>
  <StrRes Name="sScriptErrorCalc" Text="Error en el cálculo del script:"/>
  <StrRes Name="sErrorStr" Text="Error"/>
  <StrRes Name="SWeekNumberPrefix" Text="Semana_número"/>
  <StrRes Name="SDayOfYearPrefix" Text="Día_del_año_"/>
  <StrRes Name="sFirstValue" Text="Primer valor"/>
  <StrRes Name="sFirstValuePrefix" Text="Primer valor de"/>
  <StrRes Name="sMeasureName" Text="Nombre del resumen"/>
  <StrRes Name="sListOfUniquePrefix" Text="Lista única de"/>
  <StrRes Name="sListOfUniqueCaption" Text="Lista única"/>
  <StrRes Name="sExportCloneMasterValue" Text="Copiar valor principal"/>
  <StrRes Name="sCopyWithHeader" Text="Copiar con encabezados"/>
  <StrRes Name="fkCustom" Text="Personalizado"/>
  <StrRes Name="sChartStyleHorizBar" Text="Horiz Bar style"/>
  <StrRes Name="sChartStackType" Text="Multiple Bar"/>
  <StrRes Name="sChartStackNone" Text="None"/>
  <StrRes Name="sChartStackSide" Text="Lateral"/>
  <StrRes Name="sChartStackStacked" Text="Apilada"/>
  <StrRes Name="sChartStackStacked100" Text="Apilada 100%"/>
  <StrRes Name="sChartStackSideAll" Text="Todas laterales"/>
  <StrRes Name="sChartStackSelfStack" Text="Autoapliadas"/>
  <StrRes Name="sLastValue" Text="Último valor"/>
  <StrRes Name="sLastValuePrefix" Text="Último valor de "/>
  <StrRes Name="fc2600" Text="Acerca de FastCube"/>
  <StrRes Name="fc2601" Text="Para más información, visite:"/>
  <StrRes Name="fc2602" Text="Ventas:"/>
  <StrRes Name="fc2603" Text="Soporte:"/>
  <StrRes Name="sSliceEditorCaption" Text="Slice Editor"/>
  <StrRes Name="sApplyBtn" Text="Aplicar"/>
  <StrRes Name="sNull" Text="Null"/>
  <StrRes Name="SMillisecondPrefix" Text="Milisegundo_"/>
  <StrRes Name="sDateAttributeLabelPrefix" Text="Fecha_"/>
  <StrRes Name="sTimeAttributeLabelPrefix" Text="Hora_"/>
  <StrRes Name="sGrandTotal" Text="Gran Total"/>
  <StrRes Name="sName" Text="Nombre"/>
  <StrRes Name="sUseDifferentAggregateForTotals" Text="Usar un agregado diferente para totales"/>
  <StrRes Name="sCalcTotalsOnTotals" Text="Calcular totales sobre totales"/>
  <StrRes Name="sUseXAxisTotalsAsBase" Text="Usar totales de columna como base"/>
  <StrRes Name="sTotalsConflictResolving" Text="Resolución de conflicto de totales"/>
  <StrRes Name="sTotalPosition" Text="Posición de Total"/>
  <StrRes Name="sAdditionalTotals" Text="Totales adicionales"/>
  <StrRes Name="sEmptyCell" Text="Celda Vacía"/>
  <StrRes Name="sUseXAxisTotal" Text="Usar Total de Columna"/>
  <StrRes Name="sUseYAxisTotal" Text="Usar Total de Fila/>
  <StrRes Name="sClearAll" Text="Vaciar todo"/>
  <StrRes Name="sInverse" Text="Inverso"/>
  <StrRes Name="sInfoFormCaption" Text="Información del Cubo"/>
  <StrRes Name="sInfoFormSliceGeometry" Text="Geometría del sector"/>
  <StrRes Name="sInfoFormSourceRowCount" Text="Origen de la cuenta de filas"/>
  <StrRes Name="sInfoFormRowDimCount" Text="Cuenta de las dimensiones de filas"/>
  <StrRes Name="sInfoFormColDimCount" Text="Cuenta de las dimensiones de colunas"/>
  <StrRes Name="sInfoFormFactsCount" Text="Cuenta de medidas"/>
  <StrRes Name="sInfoFormFilterCount" Text="Cuenta de campos filtro"/>
  <StrRes Name="sInfoFormColCount" Text="Cuenta de columnas"/>
  <StrRes Name="sInfoFormRowCount" Text="Cuenta de filas"/>
  <StrRes Name="sInfoFormTimeChar" Text="Características Tiempo (sec.)"/>
  <StrRes Name="sInfoFormFullTime" Text="Tiempo total de carga"/>
  <StrRes Name="sInfoFormDBOpenTime" Text="Abriendo orígenes de datos"/>
  <StrRes Name="sInfoFormOpenTime" Text="Preparando para abrir"/>
  <StrRes Name="sInfoFormDBMoveTime" Text="Búsqueda de datos"/>
  <StrRes Name="sInfoFormDBGetDataTime" Text="Obteniendo valores"/>
  <StrRes Name="sInfoFormConvertTime" Text="Convirtiendo valores"/>
  <StrRes Name="sInfoFormDBCloseTime" Text="Cerrando orígenes de datos"/>
  <StrRes Name="sInfoFormSortTime" Text="Ordenando datos"/>
  <StrRes Name="sInfoFormDataBuildTime" Text="Calculando medidas"/>
  <StrRes Name="sInfoFormTimeSources" Text="Procesando orígenes"/>
  <StrRes Name="sInfoFormTimeAxisX" Text="Construyendo eje X"/>
  <StrRes Name="sInfoFormTimeAxisY" Text="Construyendo eje Y"/>
  <StrRes Name="sInfoFormTimeFacts" Text="Construyendo medidas"/>
  <StrRes Name="sInfoFormTimeLinks" Text="Rellenando enlaces"/>
  <StrRes Name="sInfoFormTimeUniques" Text="Rellenando valores únicos"/>
  <StrRes Name="sSave" Text="Guardar"/>
  <StrRes Name="sLoad" Text="Abrir"/>
  <StrRes Name="sCubeLoadAdditional" Text="Abrir cubo adicional"/>
  <StrRes Name="sInformation" Text="Información"/>
  <StrRes Name="sTranspose" Text="Transponer"/>
  <StrRes Name="sRowRank" Text="Ranking por filas"/>
  <StrRes Name="sColRank" Text="Ranking por columnas"/>
  <StrRes Name="sSelect" Text="Seleccionar"/>
  <StrRes Name="sDeleteMeasure" Text="Borrar medida"/>
  <StrRes Name="sProperties" Text="Propiedades..."/>
  <StrRes Name="sChartMeasureFieldIndex" Text="Índice medida:"/>
  <StrRes Name="obfrcCube" Text="FastCube 2 Cube object"/>
  <StrRes Name="obfrcChartView" Text="FastCube 2 Chart object"/>
  <StrRes Name="obfrcCrossView" Text="FastCube 2 Cross-tab object"/>
  <StrRes Name="sMeasureEditor" Text="Editor de medidas"/>
  <StrRes Name="sGeneral" Text="General"/>
  <StrRes Name="sFieldBased" Text="Field Based"/>
  <StrRes Name="sBaseField" Text="Campo base"/>
  <StrRes Name="sCalculated" Text="Calculado"/>
  <StrRes Name="sFunction" Text="Función"/>
  <StrRes Name="sOrder" Text="Orden"/>
  <StrRes Name="sCalcAllCells" Text="Calc todas celdas"/>
  <StrRes Name="sTotals" Text="Totales"/>
  <StrRes Name="sFiltering" Text="Filtrado"/>
  <StrRes Name="sStyle" Text="Estilo"/>
  <StrRes Name="sFillStyle" Text="Fill Style"/>
  <StrRes Name="sFillColor" Text="Fill Color %d"/>
  <StrRes Name="sTextStyle" Text="Text Style"/>
  <StrRes Name="sRange" Text="Rango"/>
  <StrRes Name="sExample" Text="Ejemplo"/>
  <StrRes Name="sAdd" Text="Añádir"/>
  <StrRes Name="sDelete" Text="Borrar"/>
  <StrRes Name="sMoveUp" Text="Subir"/>
  <StrRes Name="sMoveDown" Text="Bajar"/>
  <StrRes Name="sExampleString" Text="Example string"/>
  <StrRes Name="sBold" Text="Negrita"/>
  <StrRes Name="sItalic" Text="Itálica"/>
  <StrRes Name="sUnderline" Text="Subrayado"/>
  <StrRes Name="sStrikeOut" Text="Tachado"/>
  <StrRes Name="sSolidColor" Text="Color sólido"/>
  <StrRes Name="sHorzGradient" Text="Gradiente Horizontal"/>
  <StrRes Name="sVertGradient" Text="Gradiente Vertical"/>
  <StrRes Name="sHorzCenterGradient" Text="Gradiente Horz-Center"/>
  <StrRes Name="sVertCenterGradient" Text="Gradiente Vert-Center"/>
  <StrRes Name="sDiag1Gradient" Text="Gradiente Diagonal 1"/>
  <StrRes Name="sDiag2Gradient" Text="Gradiente Diagonal 2"/>
  <StrRes Name="sDiag1CenterGradient" Text="Gradiente Diag-Centrado 1"/>
  <StrRes Name="sDiag2CenterGradient" Text="Gradiente Diag-Centrado 2"/>
  <StrRes Name="sCorner1Gradient" Text="Gradiente de esquina 1"/>
  <StrRes Name="sCorner2Gradient" Text="Gradiente de esquina 2"/>
  <StrRes Name="sCorner3Gradient" Text="Gradiente de esquina 3"/>
  <StrRes Name="sCorner4Gradient" Text="Gradiente de esquina 4"/>
  <StrRes Name="sCenterGradient" Text="Gradiente centrado"/>
  <StrRes Name="sConfirmDelete" Text="Confirmar borrado"/>
  <StrRes Name="sDimensionEditor" Text="Editor Dimensiones"/>
  <StrRes Name="sUseTotalPositionFromMeasure" Text="Usar posición total de medida"/>
  <StrRes Name="sSortDirection" Text="Dirección Orden"/>
  <StrRes Name="sExpand" Text="Expandir"/>
  <StrRes Name="sCollapse" Text="Contraer"/>
  <StrRes Name="sExpandGroup" Text="Expandir grupo"/>
  <StrRes Name="sCollapseGroup" Text="Contraer grupo"/>
  <StrRes Name="sExpandAll" Text="Expandir todo"/>
  <StrRes Name="sCollapseAll" Text="Contraer todo"/>
  <StrRes Name="sMoveToGroup" Text="Mover al grupo"/>
  <StrRes Name="sMoveFromGroup" Text="Mover del grupo"/>
  <StrRes Name="sDeleteGroup" Text="Borrar grupo"/>
  <StrRes Name="sRenameGroup" Text="Renombrar grupo..."/>
  <StrRes Name="sFilterOutThisItem" Text="Filtrar este elemento"/>
  <StrRes Name="sFilterOutAllOtherItems" Text="Filtrar el resto de elementos"/>
  <StrRes Name="sHideNode" Text="Ocultar nodo"/>
  <StrRes Name="sShowHiddenNodes" Text="Mostrar nodos ocultos"/>
  <StrRes Name="sShowTopN" Text="Mostrar Top N..."/>
  <StrRes Name="sClearTopN" Text="Vaciar Top N"/>
  <StrRes Name="sActiveTopN" Text="Top N filtros activos: %d"/>
  <StrRes Name="sAxisType" Text="Tipo de eje"/>
  <StrRes Name="sBefore" Text="Delante"/>
  <StrRes Name="sAfter" Text="Detrás"/>
  <StrRes Name="sHide" Text="Ocultar"/>
  <StrRes Name="sFromMeasure" Text="De medida"/>
  <StrRes Name="sStandard" Text="Estándar"/>
  <StrRes Name="sTreeLike" Text="Tipo árbol"/>
  <StrRes Name="sCreateNew" Text="Crear nuevo"/>
  <StrRes Name="sNewGroup" Text="Nuevo grupo"/>
  <StrRes Name="sCreateANewGroup" Text="Crear un grupo nuevo"/>
  <StrRes Name="sEnterANewGroupName" Text="Nuevo nombre de grupo:"/>
  <StrRes Name="sSort" Text="Orden"/>
  <StrRes Name="sRename" Text="Renombrar..."/>
  <StrRes Name="sMoveToPage" Text="Mover a página"/>
  <StrRes Name="sClearFilter" Text="Vaciar filtro"/>
  <StrRes Name="sSplits" Text="División"/>
  <StrRes Name="sCreateNewGroup" Text="Crear nuevo grupo..."/>
  <StrRes Name="sCreateOtherGroup" Text="Crear &#60;otro&#62; grupo..."/>
  <StrRes Name="sAddNewMeasure" Text="Añadir nueva medida..."/>
  <StrRes Name="sOther" Text="Otro"/>
  <StrRes Name="sEnterOtherGroupCaption" Text="Entrar &#38;#60;otro&#38;#62; título de grupo:"/>
  <StrRes Name="sAscending" Text="Ascendente"/>
  <StrRes Name="sDescending" Text="Descendente"/>
  <StrRes Name="sDay" Text="Día"/>
  <StrRes Name="sMonth" Text="Mes"/>
  <StrRes Name="sQuarter" Text="Trimestre"/>
  <StrRes Name="sYear" Text="Año"/>
  <StrRes Name="sDayOfWeek" Text="Día de la semana"/>
  <StrRes Name="sWeekNumber" Text="Número de semana"/>
  <StrRes Name="sDayOfYear" Text="Día del año"/>
  <StrRes Name="sHour" Text="Hora"/>
  <StrRes Name="sMinute" Text="Minuto"/>
  <StrRes Name="sSecond" Text="Segundo"/>
  <StrRes Name="sMillisecond" Text="Milisegundo"/>
  <StrRes Name="sTimeSplits" Text="División de tiempo"/>
  <StrRes Name="sDateSplits" Text="División de fecha"/>
  <StrRes Name="sDateAttribute" Text="Atributo de fecha"/>
  <StrRes Name="sTimeAttribute" Text="Atributo de tiempo"/>
  <StrRes Name="sCalcForSelection" Text="Cálculo para la seleción"/>
  <StrRes Name="sScale" Text="Escala"/>
  <StrRes Name="sScaleSlider" Text="Escala despl"/>
  <StrRes Name="sDimension" Text="Dimensión"/>
  <StrRes Name="sShow" Text="Mostrar"/>
  <StrRes Name="sCreateOthers" Text="Crear &#60;otros&#62;"/>
  <StrRes Name="sTopMax" Text="mayores"/>
  <StrRes Name="sTopMin" Text="menores"/>
  <StrRes Name="sStylesEditor" Text="Editor de estilos"/>
  <StrRes Name="sCaptionArea" Text="Área de títulos"/>
  <StrRes Name="sHeaderArea" Text="Área de cabecera"/>
  <StrRes Name="sHeaderCells" Text="Celdas cabecera"/>
  <StrRes Name="sHeaderCellsSelected" Text="Celdas cabecera (seleccionadas)"/>
  <StrRes Name="sDataArea" Text="Área de datos"/>
  <StrRes Name="sDataCells" Text="Celdas de datos"/>
  <StrRes Name="sDataCellsSelected" Text="Celdas de datos (seleccionadas)"/>
  <StrRes Name="sActiveDimension" Text="Dimensión activa"/>
  <StrRes Name="sInactiveDimension" Text="Dimensión inactiva"/>
  <StrRes Name="sDataCellsTotals" Text="Celdas de datos (totales)"/>
  <StrRes Name="sFieldsItem" Text="Elemento Campos"/>
  <StrRes Name="sStatusArea" Text="Área de estado"/>
  <StrRes Name="sHighlightRuleEditor" Text="Editor de reglas de Resaltado"/>
  <StrRes Name="sRangeHighlightCaption" Text="Celdas resaltadas cumplen condición"/>
  <StrRes Name="sRule" Text="Regla (aplican en orden)"/>
  <StrRes Name="sCellValueBetween" Text="Valor de celda entre %f y %f"/>
  <StrRes Name="sCellValueBeyond" Text="Valor de celda más allá de %f y %f"/>
  <StrRes Name="sCellValueEqual" Text="Valor de celda = %f"/>
  <StrRes Name="sCellValueNotEqual" Text="Valor de celda &#60;&#62; %f"/>
  <StrRes Name="sCellValueGreater" Text="Valor de celda &#62; %f"/>
  <StrRes Name="sCellValueLess" Text="Valor de celda &#60; %f"/>
  <StrRes Name="sCellValueGreaterOrEqual" Text="Valor de celda &#62;= %f"/>
  <StrRes Name="sCellValueLessOrEqual" Text="Valor de celda &#60;= %f"/>
  <StrRes Name="sCellTextContains" Text="Texto de celda contiene '%s'"/>
  <StrRes Name="sCellTextNotContains" Text="Texto de celda no contiene '%s'"/>
  <StrRes Name="sCellTextStartsWith" Text="Texto de celda empieza por '%s'"/>
  <StrRes Name="sCellTextEndsWith" Text="Texto de celda acaba en '%s'"/>
  <StrRes Name="sCellValueIsNull" Text="Valor de celda es nulo"/>
  <StrRes Name="sCellValueIsNotNull" Text="Valor de celda no es nulo"/>
  <StrRes Name="sCellValue" Text="Value"/>
  <StrRes Name="sCellText" Text="Text"/>
  <StrRes Name="sCellDate" Text="Date"/>
  <StrRes Name="sCellNull" Text="Vacío"/>
  <StrRes Name="sCellNotNull" Text="No vacío"/>
  <StrRes Name="sBetween" Text="entre"/>
  <StrRes Name="sBeyond" Text="más allá"/>
  <StrRes Name="sEqual" Text="igual"/>
  <StrRes Name="sNotEqual" Text="diferente"/>
  <StrRes Name="sGreater" Text="mayor"/>
  <StrRes Name="sLess" Text="menor"/>
  <StrRes Name="sGreaterOrEqual" Text="mayor o igual"/>
  <StrRes Name="sLessOrEqual" Text="menor o igual"/>
  <StrRes Name="sContains" Text="contiene"/>
  <StrRes Name="sNotContains" Text="no contiene"/>
  <StrRes Name="sStartsWith" Text="empieza por"/>
  <StrRes Name="sEndsWith" Text="acaba en"/>
  <StrRes Name="sAnd" Text="y"/>
  <StrRes Name="sOr" Text="o"/>
  <StrRes Name="sEditStyle" Text="Estilo..."/>
  <StrRes Name="sStyleEditor" Text="Editor de estilos"/>
  <StrRes Name="sApplyTo" Text="Aplicar a"/>
  <StrRes Name="sToCells" Text="Celdas"/>
  <StrRes Name="sToTotals" Text="Totales"/>
  <StrRes Name="sToGrandTotal" Text="Gran Total"/>
  <StrRes Name="sContinuousHighlightCaption" Text="Resaltar todas las celdas según valor"/>
  <StrRes Name="sHighlightKind" Text="Tipo resaltado"/>
  <StrRes Name="sTwoColorScale" Text="Escala de dos colores"/>
  <StrRes Name="sThreeColorScale" Text="Escala de tres colores"/>
  <StrRes Name="sBarChart" Text="Barra"/>
  <StrRes Name="sIconSet" Text="Conjunto de iconos"/>
  <StrRes Name="sMinValue" Text="Valor mínimo"/>
  <StrRes Name="sMinValueByRow" Text="Valor mínimo por fila"/>
  <StrRes Name="sMinValueByCol" Text="Valor mínimo por columna"/>
  <StrRes Name="sMidValue" Text="Valor medio"/>
  <StrRes Name="sMaxValue" Text="Valor máximo"/>
  <StrRes Name="sMaxValueByRow" Text="Valor máximo por fila"/>
  <StrRes Name="sMaxValueByCol" Text="Valor máximo por columna"/>
  <StrRes Name="sType" Text="Tipo"/>
  <StrRes Name="sValue" Text="Valor"/>
  <StrRes Name="sColor" Text="Color"/>
  <StrRes Name="sNumber" Text="Número"/>
  <StrRes Name="sPercentByRow" Text="Porcentaje por fila"/>
  <StrRes Name="sPercentByCol" Text="Porcentaje por columna"/>
  <StrRes Name="sPercentileByRow" Text="Percentil por fila"/>
  <StrRes Name="sPercentileByCol" Text="Percentil por columna"/>
  <StrRes Name="sBarColor" Text="Bar color"/>
  <StrRes Name="sTheShortestBar" Text="The shortest bar"/>
  <StrRes Name="sTheLongestBar" Text="The longest bar"/>
  <StrRes Name="sShowCellValue" Text="Show cell value"/>
  <StrRes Name="sGradientDraw" Text="Draw gradient"/>
  <StrRes Name="sFrameColor" Text="Frame color"/>
  <StrRes Name="sIfValue" Text="if value"/>
  <StrRes Name="sIfValue1" Text="if %s %g"/>
  <StrRes Name="sReverseOrder" Text="Reverse order"/>
  <StrRes Name="sIcon" Text="Icono"/>
  <StrRes Name="sNoIcon" Text="Sin icono"/>
  <StrRes Name="sCustom" Text="Personalizado"/>
  <StrRes Name="sString" Text="String"/>
  <StrRes Name="sNumeric" Text="Numeric"/>
  <StrRes Name="sDateTime" Text="DateTime"/>
  <StrRes Name="sSkipNullPoints" Text="Saltar puntos nulos"/>
  <StrRes Name="sBaseAxisDataType" Text="Tipo de datos para eje base"/>
  <StrRes Name="sRangeEditor" Text="Editor de rango"/>
  <StrRes Name="sCustomFilter" Text="Filtro personalizado..."/>
  <StrRes Name="sShowAvailable" Text="Mostrar disponible"/>
  <StrRes Name="dtMeasures" Text="Medidas"/>
  <StrRes Name="dtDimensions" Text="Dimensiones"/>
  <StrRes Name="dtSliceFields" Text="CamposSectores"/>
  <StrRes Name="sAxisProperties" Text="Propiedades del eje..."/>
  <StrRes Name="sAxisEditor" Text="Editor de ejes"/>
  <StrRes Name="sGrandTotalPosition" Text="Posición Gran Total"/>
  <StrRes Name="sAdditionalGrandTotals" Text="Gran Total adicional"/>
  <StrRes Name="sDistinctField" Text="Campo Distinto"/>
  <StrRes Name="sDistinct" Text="Distinto"/>
  <StrRes Name="sListOfValuesCaption" Text="Lista de valores"/>
  <StrRes Name="sExtraField" Text="Campo extra"/>
  <StrRes Name="sChangeNullToZero" Text="Cambiar Nulo por Cero"/>
  <StrRes Name="sCreateCustomGroup" Text="Create custom group..."/>
  <StrRes Name="sClear" Text="clear"/>
  <StrRes Name="sHalfYearPrefix" Text="Half_year_"/>
  <StrRes Name="sHalfYear" Text="Half year"/>
  <StrRes Name="sExpression" Text="Expression"/>
  <StrRes Name="sScriptFunction" Text="Script Function"/>
  <StrRes Name="sCalculation" Text="Calculation"/>
  <StrRes Name="sFilterCalculation" Text="Filter Calculation"/>
  <StrRes Name="sExpressionEditor" Text="Expression Editor"/>
  <StrRes Name="sIgnorecase" Text="Ignore Case"/>
</Resources>
